Skip to navigation
EndpointReset endpoint connectivity

Reset endpoint connectivity

Dispatches a message that causes either a Cancel Location, Delete PDP Context, or both sent to the endpoint. The return of the call doesn’t yet mean the event has been sent towards the device.

Master organization types can reset any endpoints inside their organization hierarchy. Enterprises may only reset connectivity of own endpoints.

Authentication

AuthorizationBearer

An auth_token should be provided to authenticate a session.

To obtain an auth_token, see the /api/v1/authenticate POST request.

Path parameters

endpoint_idintegerRequired
Numeric ID of an endpoint

Request

This endpoint expects an object.
pdp_contextany or nullOptional
locationany or nullOptional

Response

Successful, no content.

Errors

403
Forbidden Error
404
Not Found Error